using AyCode.Interfaces.Users;

namespace AyCode.Database.DbSets.Users;

public interface IAcUserChangePasswordDbSet<TUser, TUserToken> : IAcUserDbSetBase<TUser>, IAcUserTokenDbSet<TUserToken>
    where TUser : class, IAcUserBase
    where TUserToken : class, IAcUserTokenBase
{
    
}